<!DOCTYPE html>

<html lang="pt-br">

<head>

<meta charset="utf-8">
<title>Cadastro</title>

</head>

<body>

<style type="text/css" >


.borda1{
	border-color : yellow;

}

.border2{
	border-color : blue;
}


</style>

<table border="1" color="red">

<caption><b> Cadastro de Cliente </b></caption>

<tr bgcolor="#7b7d7f">
	<th>Código</th>
	<th>Nome</th>
	<th>Endereço</th>
	<th>Telefone</th>
	<th>E-mail</th>
</tr>


<tr class="borda1">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="border2">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="borda1">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="border2">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="borda1">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="border2">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="borda1">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="border2">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="borda1">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>

<tr class="border2">
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
	<td>??????????</td>
</tr>
	
</table>

</body>
</html>
